.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #cd0067;
}
a:not(.btn):hover {
  color: #ff349a;
}
*::selection {
  background-color: #ff349a;
  color: #fff;
}
body {
  color: #626262;
}
body.bg {
  background: #ffffff;
}
#sp-logo .logo {
  background-image: url(../../images/presets/preset1/logo.png);
}
.vina-sub-menu li.active a {
  background: #ff349a;
}
.vina-sub-menu li a:hover,
.vina-sub-menu li a:focus {
  background: #ff349a;
}
.itemListView .catItemTitle {
  color: #ff349a;
}
.breadcrumb a {
  color: #ff349a;
}
#sp-main-menu ul.level-0 > li > a:hover,
#sp-main-menu ul.level-0 > li > a:focus,
#sp-main-menu ul.level-0 > li > a.active {
  color: #ff349a;
}
#sp-main-menu ul.level-0 > li > a:before {
  background: #ff349a;
}
#sp-main-menu li li:not(.sp-menu-group) a.active {
  color: #ff349a;
}
.sp-totop:hover i {
  color: #ff349a;
}
.vina-slide-logo .carousel-control:hover {
  background: #ff349a;
}
.vina-contact > ul > li a:hover,
.vina-contact > ul > li a:focus {
  color: #ff349a !important;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
